[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.CNDropDownClosed

Handles the CN_DROPDOWNCLOSED control notification message.

## Declaration

Source position: comctrls.pp line 2355

`protected procedure TToolBar.CNDropDownClosed(`
`var Message: TLMessage`
`); message;`

## Arguments

`Message` |  | The CN_DROPDOWNCLOSED message and parameters handled in the method.

## Description

Calls CloseCurrentMenu to hide an active drop-down menu displayed for the control.